<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 APW19980301.0720 
 NEWS STORY 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t122" type="TIME" value="1998-03-01T14:11:00">03/01/1998 14:11:00</TIMEX3> 

w1219 Cx1f wstm-
u i Cx13  Cx11  BC-Israel-Lebanon     03-01 0570


 BC-Israel-Lebanon 

Political momentum gathers for Israeli pullout from Lebanon

UR Eds: INCORPORATES Israel-Syria; ADDS background and additional
comment Sunday QL


JERUSALEM (AP) _ Top Israeli officials <EVENT class="OCCURRENCE" eid="e1">sent</EVENT> strong new <EVENT class="I_ACTION" eid="e124">signals</EVENT>
<TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t123" type="DATE" value="1998-03-01">Sunday</TIMEX3> that Israel <EVENT class="I_STATE" eid="e3">wants</EVENT> to <EVENT class="OCCURRENCE" eid="e5">withdraw</EVENT> from southern Lebanon, where a
costly <EVENT class="OCCURRENCE" eid="e6">war</EVENT> of attrition has been steadily <EVENT class="I_ACTION" eid="e7">claiming</EVENT> soldiers' lives.
Prime Minister Benjamin Netanyahu <EVENT class="REPORTING" eid="e8">told</EVENT> his Cabinet on <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t125" type="DATE" value="1998-03-01">Sunday</TIMEX3>
that Israel was <EVENT class="I_STATE" eid="e1990">willing</EVENT> to <EVENT class="OCCURRENCE" eid="e10">withdraw</EVENT> from southern Lebanon provided
Israel's northern frontier could be <EVENT class="OCCURRENCE" eid="e12">secured</EVENT>.
``If the Lebanese government will <EVENT class="OCCURRENCE" eid="e14">cooperate</EVENT> with us in <EVENT class="OCCURRENCE" eid="e16">making</EVENT>
appropriate security arrangements in south Lebanon, we will be
happy to <EVENT class="OCCURRENCE" eid="e18">get</EVENT> out of Lebanon in the framework of implementation of
U.N. Resolution 425,'' Netanyahu <EVENT class="REPORTING" eid="e20">told</EVENT> his ministers.
That <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t128" type="DATE" value="1978">1978</TIMEX3> <EVENT class="OCCURRENCE" eid="e21">resolution</EVENT> <EVENT class="OCCURRENCE" eid="e22">calls</EVENT> for Israel's unconditional <EVENT class="OCCURRENCE" eid="e23">withdrawal</EVENT>
from the self-declared security zone it <EVENT class="OCCURRENCE" eid="e24">occupies</EVENT> in south Lebanon,
and for the <EVENT class="OCCURRENCE" eid="e25">deployment</EVENT> of the Lebanese army and U.N. forces to <EVENT class="OCCURRENCE" eid="e27">ensure</EVENT> security along the Lebanese-Israeli border.
On <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t127" type="DATE" value="1998-02-27">Friday</TIMEX3>, Netanyahu <EVENT class="REPORTING" eid="e29">said</EVENT> he <EVENT class="OCCURRENCE" eid="e30">had</EVENT> ``no qualms'' about
<EVENT class="OCCURRENCE" eid="e32">implementing</EVENT> the U.N. resolution, as long as Israel <EVENT class="OCCURRENCE" eid="e33">had</EVENT> ``the
necessary security safeguards.''
Cabinet minister Michael Eitan <EVENT class="REPORTING" eid="e35">said</EVENT> <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t129" type="DATE" value="1998-03-01">Sunday</TIMEX3> that Netanyahu's
<EVENT class="OCCURRENCE" eid="e36">remarks</EVENT> <EVENT class="OCCURRENCE" eid="e37">marked</EVENT> a substantive <EVENT class="OCCURRENCE" eid="e38">change</EVENT> in Israel's position.
``We will <EVENT class="OCCURRENCE" eid="e39">defend</EVENT> our north from the international border,'' <EVENT class="REPORTING" eid="e40">said</EVENT>
Eitan, the science minister. ``No one <EVENT class="I_STATE" eid="e41">wants</EVENT> to <EVENT class="OCCURRENCE" eid="e43">stay</EVENT> in Lebanon;
thus we <EVENT class="I_STATE" eid="e44">think</EVENT> it <EVENT class="I_STATE" eid="e131">better</EVENT> to <EVENT class="OCCURRENCE" eid="e46">withdraw</EVENT>.''
Uri Lubrani, Israel's top official for Lebanon affairs, also <EVENT class="OCCURRENCE" eid="e47">suggested</EVENT> Israel was <EVENT class="I_STATE" eid="e132">willing</EVENT> to <EVENT class="OCCURRENCE" eid="e49">modify</EVENT> its political goals in
Lebanon.
``This is a new thing...it means that we are <EVENT class="I_STATE" eid="e133">willing</EVENT> to <EVENT class="OCCURRENCE" eid="e54">talk</EVENT>
<TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t134" type="DATE" value="1998-03-01">today</TIMEX3> _ full stop _ about security,'' Lubrani <EVENT class="REPORTING" eid="e57">told</EVENT> Israel's Channel
One. ``We have <EVENT class="OCCURRENCE" eid="e58">gotten</EVENT> off the issue of peace, off the issue of
normalization.''
As the death toll in Lebanon has <EVENT class="OCCURRENCE" eid="e60">mounted</EVENT>, the Israeli government
has been <EVENT class="OCCURRENCE" eid="e61">faced</EVENT> with a growing grassroots <EVENT class="OCCURRENCE" eid="e62">movement</EVENT> <EVENT class="OCCURRENCE" eid="e63">calling</EVENT> for
Israel's unilateral <EVENT class="OCCURRENCE" eid="e64">withdrawal</EVENT> from Lebanon.
Since <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t1979" type="DATE" value="1985">1985</TIMEX3> _ <SIGNAL sid="s65">when</SIGNAL> the Israelis <EVENT class="OCCURRENCE" eid="e66">created</EVENT> a security buffer zone
southern Lebanon _ nearly 200 Israeli soldiers have been <EVENT class="OCCURRENCE" eid="e67">killed</EVENT>
<EVENT class="OCCURRENCE" eid="e68">fighting</EVENT> Hezbollah and other guerrillas. <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1980" type="DATE" value="1998-W08">Last week</TIMEX3>, Hezbollah
fighters <EVENT class="OCCURRENCE" eid="e69">killed</EVENT> three Israeli soldiers and seriously <EVENT class="OCCURRENCE" eid="e70">wounded</EVENT> six
others.
The Israelis <EVENT class="OCCURRENCE" eid="e71">suffered</EVENT> a record 39 <EVENT class="OCCURRENCE" eid="e73">deaths</EVENT> in southern Lebanon
<TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1981" type="DURATION" value="1997">last year</TIMEX3>. In addition, 73 soldiers were <EVENT class="OCCURRENCE" eid="e75">killed</EVENT> en route to Lebanon
when two military helicopters <EVENT class="OCCURRENCE" eid="e77">crashed</EVENT> <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1982" type="DATE" value="1997-02">last February</TIMEX3>.
The Maariv newspaper <EVENT class="REPORTING" eid="e78">said</EVENT> <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1983" type="DATE" value="1998-03-01">Sunday</TIMEX3> that Netanyahu's <EVENT class="OCCURRENCE" eid="e79">comments</EVENT> <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1985" type="DATE" value="1998-W08">last
week</TIMEX3> were in response to <EVENT class="OCCURRENCE" eid="e80">signals</EVENT> from Syria that it <EVENT class="I_STATE" eid="e81">wants</EVENT> to <EVENT class="ASPECTUAL" eid="e83">renew</EVENT>
the long-stalled peace <EVENT class="OCCURRENCE" eid="e84">talks</EVENT> between the two countries.
The newspaper, <EVENT class="OCCURRENCE" eid="e85">quoting</EVENT> ``secret <EVENT class="OCCURRENCE" eid="e86">reports</EVENT>,'' <EVENT class="REPORTING" eid="e87">said</EVENT> Syria had <EVENT class="I_ACTION" eid="e88">indicated</EVENT> its interest in <EVENT class="OCCURRENCE" eid="e90">resuming</EVENT> <EVENT class="OCCURRENCE" eid="e91">talks</EVENT> in <EVENT class="OCCURRENCE" eid="e92">remarks</EVENT> <EVENT class="OCCURRENCE" eid="e94">made</EVENT> <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1986" type="DATE" value="1998-W08">last week</TIMEX3>
by the Syrian ambassador to Washington, Walid Mualem, in a <EVENT class="OCCURRENCE" eid="e95">lecture</EVENT>
to a closed forum in Baltimore.
Two top aides to Netanyahu, political adviser Uzi Arad and
Cabinet Secretary Danny Naveh, <EVENT class="OCCURRENCE" eid="e97">left</EVENT> for Europe on <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1987" type="DATE" value="1998-03-01">Sunday</TIMEX3>,
apparently to <EVENT class="I_ACTION" eid="e98">investigate</EVENT> the Syrian issue, the newspaper <EVENT class="REPORTING" eid="e99">said</EVENT>.
Israel-Syrian <EVENT class="OCCURRENCE" eid="e100">talks</EVENT> have been <EVENT class="OCCURRENCE" eid="e101">cut</EVENT> off for <TIMEX3 functionInDocument="NONE" mod="EQUAL_OR_LESS" temporalFunction="false" tid="t1988" type="DURATION" value="P2Y">nearly two years</TIMEX3>.
Defense Minister Yitzhak Mordechai was the first senior Israeli
official to <EVENT class="OCCURRENCE" eid="e102">refer</EVENT> to U.N. resolution 425 in a <EVENT class="OCCURRENCE" eid="e103">speech</EVENT> <TIMEX3 anchorTimeID="t122" functionInDocument="NONE" temporalFunction="true" tid="t1989" type="DATE" value="1998-W02">six weeks ago</TIMEX3>,
<EVENT class="REPORTING" eid="e105">saying</EVENT> at the <TIMEX3 anchorTimeID="t1989" functionInDocument="NONE" temporalFunction="true" tid="t1993" type="DATE" value="PAST_REF">time</TIMEX3> he was <EVENT class="I_STATE" eid="e1994">willing</EVENT> to <EVENT class="OCCURRENCE" eid="e109">withdraw</EVENT> troops in <EVENT class="OCCURRENCE" eid="e110">exchange</EVENT>
for <EVENT class="OCCURRENCE" eid="e112">guarantees</EVENT> that Israel would not be <EVENT class="OCCURRENCE" eid="e113">attacked</EVENT>.

UR (pvs-dh-lk)
(PROFILE
(WS SL:BC-Israel-Lebanon; CT:i;
(REG:MEST;)
(REG:ENGL;)
(REG:EURO;)
(REG:BRIT;)
(REG:SCAN;)
(LANG:ENGLISH;))
)


AP-NY-03-01-98 1411EST




<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e124" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2000" eventID="e3" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e5" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e6" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE_PROGRESSIVE" eiid="ei2003" eventID="e7" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e1990" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e10" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e12" modality="could" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2008" eventID="e14" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e16" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2010" eventID="e18" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2011" eventID="e20" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2012" eventID="e21" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e22" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2014" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e24" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2016" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2017" eventID="e27" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2018" eventID="e29" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2019" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2020" eventID="e32" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2021" eventID="e33" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2022" eventID="e35" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2023" eventID="e36" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2024" eventID="e37" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2025" eventID="e38" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2026" eventID="e39" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2027" eventID="e40" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2028" eventID="e41" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2029" eventID="e43" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2030" eventID="e44" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2031" eventID="e131" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2032" eventID="e46" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2033" eventID="e47" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2034" eventID="e132" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2035" eventID="e49" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2036" eventID="e133" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2037" eventID="e54" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2038" eventID="e57" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2039" eventID="e58" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2040" eventID="e60" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2041" eventID="e61" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2042" eventID="e62" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2043" eventID="e63" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2044" eventID="e64" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2045" eventID="e66" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2046" eventID="e67" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2047" eventID="e68" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2048" eventID="e69" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2049" eventID="e70" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2050" eventID="e71" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2051" eventID="e73" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2052" eventID="e75" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2053" eventID="e77" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2054" eventID="e78" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2055" eventID="e79" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2056" eventID="e80" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2057" eventID="e81" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2058" eventID="e83" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2059" eventID="e84" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2060" eventID="e85" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2061" eventID="e86" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2062" eventID="e87" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2063" eventID="e88" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2064" eventID="e90" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2065" eventID="e91" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2066" eventID="e92" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2067" eventID="e94" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2068" eventID="e95" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2069" eventID="e97" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2070" eventID="e98" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2071" eventID="e99" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2072" eventID="e100" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2073" eventID="e101" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2074" eventID="e102" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2075" eventID="e103" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2076" eventID="e105" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2077" eventID="e1994" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2078" eventID="e109" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2079" eventID="e110" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2080" eventID="e112" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2081" eventID="e113" modality="would" polarity="POS" pos="VERB" tense="NONE" />

<TLINK eventInstanceID="ei2072" lid="l100" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei2072" />
<TLINK eventInstanceID="ei2071" lid="l99" relType1="STARTS" relType2="FINISHES" relatedToTime="t1986" />
<TLINK eventInstanceID="ei2059" lid="l98" relType1="BEFORE" relType2="AFTER" relatedToTime="t125" />
<TLINK eventInstanceID="ei2038" lid="l97" relType1="BEFORE" relType2="AFTER" relatedToTime="t129" />
<TLINK eventInstanceID="ei2033" lid="l96" relType1="BEFORE" relType2="AFTER" relatedToTime="t129" />
<TLINK eventInstanceID="ei2031" lid="l95" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2032" />
<TLINK eventInstanceID="ei2027" lid="l94" relType1="STARTS" relType2="FINISHES" relatedToTime="t129" />
<TLINK eventInstanceID="ei2011" lid="l93" relType1="STARTS" relType2="FINISHES" relatedToTime="t125" />
<TLINK eventInstanceID="ei2003" lid="l92" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2002" />
<TLINK eventInstanceID="ei1999" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1998" />
<TLINK eventInstanceID="ei2080" lid="l2" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2078" />
<TLINK eventInstanceID="ei2079" lid="l3" relType1="MEETS" relType2="MET" relatedToEventInstance="ei2078" />
<TLINK eventInstanceID="ei2076" lid="l4" relType1="EQUALS" relType2="EQUALS" relatedToTime="t1993" />
<TLINK eventInstanceID="ei2076" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2074" />
<TLINK lid="l6" relType1="MET" relType2="MET" relatedToEventInstance="ei2075" timeID="t1989" />
<TLINK eventInstanceID="ei2075" lid="l7" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2074" />
<TLINK eventInstanceID="ei2073" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToTime="t1988" />
<TLINK lid="l9" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2069" timeID="t1987" />
<TLINK lid="l10" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2068" timeID="t1986" />
<TLINK eventInstanceID="ei2068" lid="l11" relType1="STARTED" relType2="FINISHED" relatedToEventInstance="ei2066" />
<TLINK lid="l12" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2066" timeID="t1986" />
<TLINK eventInstanceID="ei2067" lid="l13" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2066" />
<TLINK eventInstanceID="ei2066" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2063" />
<TLINK eventInstanceID="ei2064" lid="l15" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2063" />
<TLINK eventInstanceID="ei2061" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2060" />
<TLINK eventInstanceID="ei2062" lid="l17" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2060" />
<TLINK eventInstanceID="ei2057" lid="l18" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2056" />
<TLINK eventInstanceID="ei2056" lid="l19" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2055" />
<TLINK lid="l20" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2055" timeID="t1985" />
<TLINK lid="l21" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2054" timeID="t1983" />
<TLINK lid="l22" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2052" timeID="t1982" />
<TLINK eventInstanceID="ei2053" lid="l23" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2052" />
<TLINK lid="l24" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2050" timeID="t1981" />
<TLINK eventInstanceID="ei2051" lid="l25" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2050" />
<TLINK eventInstanceID="ei2049" lid="l26" relType1="STARTS" relType2="FINISHES" relatedToTime="t1980" />
<TLINK eventInstanceID="ei2048" lid="l27" relType1="STARTS" relType2="FINISHES" relatedToTime="t1980" />
<TLINK eventInstanceID="ei2047" lid="l28" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2046" />
<TLINK eventInstanceID="ei2046" lid="l29" relType1="OVERLAPPED" relType2="MET" relatedToTime="t1979" />
<TLINK eventInstanceID="ei2045" lid="l30" relType1="STARTS" relType2="FINISHES" relatedToTime="t1979" signalID="s65" />
<TLINK eventInstanceID="ei2043" lid="l31" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2042" />
<TLINK eventInstanceID="ei2042" lid="l32" relType1="FINISHED" relType2="STARTED" relatedToTime="t122" />
<TLINK lid="l33" relType1="STARTS" relType2="FINISHES" relatedToEventInstance="ei2041" timeID="t122" />
<TLINK eventInstanceID="ei2041" lid="l34" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei2040" />
<TLINK lid="l35" relType1="STARTS" relType2="FINISHES" relatedToEventInstance="ei2040" timeID="t122" />
<TLINK lid="l36" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2039" timeID="t122" />
<TLINK lid="l37" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2037" timeID="t134" />
<TLINK eventInstanceID="ei2025" lid="l38" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2024" />
<TLINK eventInstanceID="ei2024" lid="l39" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2023" />
<TLINK eventInstanceID="ei2022" lid="l40" relType1="STARTS" relType2="FINISHES" relatedToTime="t129" />
<TLINK eventInstanceID="ei2021" lid="l41" relType1="MEETS" relType2="FINISHED" relatedToEventInstance="ei2020" />
<TLINK eventInstanceID="ei2018" lid="l42" relType1="STARTS" relType2="FINISHES" relatedToTime="t127" />
<TLINK eventInstanceID="ei2017" lid="l43" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2016" />
<TLINK eventInstanceID="ei2015" lid="l44" relType1="FINISHED" relType2="STARTED" relatedToTime="t122" />
<TLINK eventInstanceID="ei2013" lid="l45" relType1="FINISHED" relType2="STARTED" relatedToTime="t122" />
<TLINK eventInstanceID="ei2012" lid="l46" relType1="STARTS" relType2="FINISHES" relatedToTime="t128" />
<TLINK eventInstanceID="ei2010" lid="l47" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2008" />
<TLINK eventInstanceID="ei2009" lid="l48" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2008" />
<TLINK lid="l49" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei2008" timeID="t122" />
<TLINK eventInstanceID="ei2007" lid="l50" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2005" />
<TLINK lid="l51" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2004" timeID="t125" />
<TLINK eventInstanceID="ei2002" lid="l52" relType1="FINISHED" relType2="CONTAINS" relatedToTime="t122" />
<TLINK eventInstanceID="ei2000" lid="l53" relType1="FINISHED" relType2="STARTED" relatedToTime="t122" />
<TLINK lid="l54" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei1998" timeID="t123" />

<SLINK eventInstanceID="ei2056" lid="l91" relType="EVIDENTIAL" subordinatedEventInstance="ei2057" />
<SLINK eventInstanceID="ei2054" lid="l90" relType="EVIDENTIAL" subordinatedEventInstance="ei2056" />
<SLINK eventInstanceID="ei2041" lid="l89" relType="FACTIVE" subordinatedEventInstance="ei2042" />
<SLINK eventInstanceID="ei2038" lid="l88" relType="EVIDENTIAL" subordinatedEventInstance="ei2039" />
<SLINK eventInstanceID="ei2031" lid="l87" relType="MODAL" subordinatedEventInstance="ei2032" />
<SLINK eventInstanceID="ei2021" lid="l86" relType="CONDITIONAL" subordinatedEventInstance="ei2019" />
<SLINK eventInstanceID="ei2016" lid="l85" relType="MODAL" subordinatedEventInstance="ei2017" />
<SLINK eventInstanceID="ei2008" lid="l84" relType="MODAL" subordinatedEventInstance="ei2009" />
<SLINK eventInstanceID="ei2077" lid="l55" relType="MODAL" subordinatedEventInstance="ei2078" />
<SLINK eventInstanceID="ei2076" lid="l56" relType="EVIDENTIAL" subordinatedEventInstance="ei2077" />
<SLINK eventInstanceID="ei2071" lid="l57" relType="EVIDENTIAL" subordinatedEventInstance="ei2070" />
<SLINK eventInstanceID="ei2071" lid="l58" relType="EVIDENTIAL" subordinatedEventInstance="ei2069" />
<SLINK eventInstanceID="ei2069" lid="l59" relType="MODAL" subordinatedEventInstance="ei2070" />
<SLINK eventInstanceID="ei2062" lid="l60" relType="EVIDENTIAL" subordinatedEventInstance="ei2063" />
<SLINK eventInstanceID="ei2057" lid="l61" relType="MODAL" subordinatedEventInstance="ei2058" />
<SLINK eventInstanceID="ei2054" lid="l62" relType="EVIDENTIAL" subordinatedEventInstance="ei2055" />
<SLINK eventInstanceID="ei2043" lid="l63" relType="MODAL" subordinatedEventInstance="ei2044" />
<SLINK eventInstanceID="ei2038" lid="l64" relType="EVIDENTIAL" subordinatedEventInstance="ei2036" />
<SLINK eventInstanceID="ei2034" lid="l65" relType="MODAL" subordinatedEventInstance="ei2035" />
<SLINK eventInstanceID="ei2033" lid="l66" relType="MODAL" subordinatedEventInstance="ei2034" />
<SLINK eventInstanceID="ei2027" lid="l67" relType="EVIDENTIAL" subordinatedEventInstance="ei2030" />
<SLINK eventInstanceID="ei2027" lid="l68" relType="EVIDENTIAL" subordinatedEventInstance="ei2028" />
<SLINK eventInstanceID="ei2028" lid="l69" relType="MODAL" subordinatedEventInstance="ei2029" />
<SLINK eventInstanceID="ei2027" lid="l70" relType="EVIDENTIAL" subordinatedEventInstance="ei2026" />
<SLINK eventInstanceID="ei2022" lid="l71" relType="EVIDENTIAL" subordinatedEventInstance="ei2024" />
<SLINK eventInstanceID="ei2018" lid="l72" relType="EVIDENTIAL" subordinatedEventInstance="ei2020" />
<SLINK eventInstanceID="ei2018" lid="l73" relType="EVIDENTIAL" subordinatedEventInstance="ei2019" />
<SLINK eventInstanceID="ei2013" lid="l74" relType="MODAL" subordinatedEventInstance="ei2016" />
<SLINK eventInstanceID="ei2013" lid="l75" relType="MODAL" subordinatedEventInstance="ei2014" />
<SLINK eventInstanceID="ei2005" lid="l76" relType="MODAL" subordinatedEventInstance="ei2006" />
<SLINK eventInstanceID="ei2000" lid="l77" relType="MODAL" subordinatedEventInstance="ei2001" />
<SLINK eventInstanceID="ei2036" lid="l78" relType="MODAL" subordinatedEventInstance="ei2037" />
<SLINK eventInstanceID="ei2004" lid="l79" relType="EVIDENTIAL" subordinatedEventInstance="ei2005" />
<SLINK eventInstanceID="ei2030" lid="l80" relType="MODAL" subordinatedEventInstance="ei2031" />

<ALINK eventInstanceID="ei2073" lid="l81" relType="TERMINATES" relatedToEventInstance="ei2072" />
<ALINK eventInstanceID="ei2064" lid="l82" relType="REINITIATES" relatedToEventInstance="ei2065" />
<ALINK eventInstanceID="ei2058" lid="l83" relType="REINITIATES" relatedToEventInstance="ei2059" />

</TimeML>